Number: AV22-422
Date: 28 July 2022

On 28 July 2022 ICS-CERT published an ICS Advisory to highlight a vulnerability in the following products:

  • FactoryTalk Linx Enterprise software – versions 6.20, 6.21, and 6.30
  • Enhanced HIM (eHIM) for PowerFlex 6000T – version 1.001
  • Connected Components Workbench software – versions 11, 12, 13, and 20
  • FactoryTalk View Site Edition – version 13

Exploitation of this vulnerability could result in a denial-of-service.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.



Source link